ul#navigation {
    position: fixed;
    margin: 0px;
    padding: 0px;
    top: 35%;
    left: 0px;
    list-style: none;
    z-index:9999;
}
ul#navigation li {
    
}
ul#navigation li a.icononline {
    display: block;
    margin-left: -2px;
    width:32px;
    height: 182px;    
    background-color:transparent;
    background-repeat:no-repeat;
    background-position:right;
   
    /*-moz-box-shadow: 0px 4px 3px #000;
    -webkit-box-shadow: 0px 4px 3px #000;
    */
   
}
ul#navigation .home .contentonline{
     
    width: 190px;
    height: 176px;    
    background-color:#1987c2;
    list-style-type:none;
    float:left;
  
}
ul#navigation .home a.icononline{
    background-image: url(../../images/chatonline.png);float:left;
}
ul#navigation .home a.icononline .contentonline a.linkonline{
     
    width: auto;
    height: 30px;    
    float:left;
  
}



ul#navigationright {
    position: fixed;
    margin: 0px;
    padding: 0px;

    top: 35%;
    right:0px;

    list-style: none;
    z-index:9999;
}
ul#navigationright li {
    width:260px;
}
ul#navigationright li a.icononline {
    display: block;
    margin-left: -2px;
    width: 32px;
    height: 182px;    
    background-color:transparent;
    background-repeat:no-repeat;
    background-position:left;
   
    /*-moz-box-shadow: 0px 4px 3px #000;
    -webkit-box-shadow: 0px 4px 3px #000;
    */
   
}
ul#navigationright .mxh .contentonlinemxh{
     
    width: 233px;
    height: 176px;    
    background-color:#1987c2;
    list-style-type:none;
    float:right;
  
}
ul#navigationright .mxh a.icononline{
    background-image: url(../../images/iconmxh.png);float:right;
}

